# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.BilgewaterGuildHall
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1141681363.28sdnaik0': {'Type': 'Building Interior', 'Name': 'BilgewaterGuildHalll', 'Objects': {'1141688385.8sdnaik': {'Type': 'Jugs_and_Jars', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-23.853, 27.329, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/props/largejug_A'}}, '1141688408.02sdnaik': {'Type': 'Jugs_and_Jars', 'Hpr': VBase3(-4.284, 0.0, 0.0), 'Pos': Point3(-22.441, 27.094, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/props/largejug_B'}}}, 'Visual': {'Model': 'models/buildings/interior_shanty_guildhall'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1141681363.28sdnaik0': '["Objects"]["1141681363.28sdnaik0"]', '1141688385.8sdnaik': '["Objects"]["1141681363.28sdnaik0"]["Objects"]["1141688385.8sdnaik"]', '1141688408.02sdnaik': '["Objects"]["1141681363.28sdnaik0"]["Objects"]["1141688408.02sdnaik"]'}}